### Property

# Gtk Expander:resize-toplevel

since: 4.0

#### Declaration

    property resize-toplevel: gboolean [ read, write ]

#### Description [src]

When this property is `TRUE`, the expander will resize the toplevel widget containing the expander upon expanding and collapsing.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_expander_get_resize_toplevel()`
Setter method | `gtk_expander_set_resize_toplevel()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no